,

versiones de actualización que corrige un fallo crítico en VLC Player


Después de toda la conmoción causada por el anuncio de un fallo crítico, no pasó mucho tiempo para una nueva versión de VLC apareció, la solución del problema de seguridad que se mencionó ayer , y otros problemas menores. La solución, que antes sólo estaba disponible en el repositorio de Git del proyecto no sólo ahora, como debe ser descargado directamente desde la página web oficial del VLC.

La versión 1.1.7 de VLC resuelve un problema de seguridad crítico que existe en todas las versiones anteriores del programa, lo que permitió la ejecución de código malicioso a través de los archivos MKV especialmente diseñado para este propósito. El error estaba en el plugin libmkv_plugin , sin filtro correcta descodificación de las entradas para él. Así, al descargar archivos de tipo. Mkv con este código malicioso declaración fue ejecutado con los permisos del usuario conectado, lo que podría causar muchos problemas en función del nivel de acceso de ese usuario.
Como se trataba de un problema que ocurrió en cualquier sistema operativo, este error se trata como un error crítico, y se resolvieron rápidamente.
La actualización ya está disponible para todos los sistemas operativos (Windows, Linux y Mac OS) elsitio del proyecto VLC y debe ser instalado tan pronto como sea posible.



Top Ad 728x90

como-ganar-bitcoin